{
	"easycom": {
		"autoscan": true,
		"custom": {
			/* uView按需引入 */
			"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
		}
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{ //进件
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": " ",
				"navigationBarTextStyle":"black",
				"navigationBarBackgroundColor":"#ffffff",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		{ //协议
			"path": "pages/index/sign",
			"style": {
				"navigationBarTitleText": " ",
				"navigationBarTextStyle":"black",
				"navigationBarBackgroundColor":"#ffffff",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		{ //开户支行
			"path": "pages/index/sel-bank/sel-bank",
			"style": {
				"navigationBarTitleText": " ",
				"navigationBarTextStyle":"black",
				"navigationBarBackgroundColor":"#ffffff",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		{ //选择城市
			"path": "pages/index/sel-city/sel-city",
			"style": {
				"navigationBarTitleText": " ",
				"navigationBarTextStyle":"black",
				"navigationBarBackgroundColor":"#ffffff",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		// 登录
		{
			"path": "pages/login/index",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果

				}
			}
		},
		{ //我的
			"path": "pages/mine/index",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		{
			"path": "pages/mine/history",
			"style": {
				"navigationBarTitleText": "进件历史",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果

				}
			}
		},
		{
			"path": "pages/mine/auth",
			"style": {
				"navigationBarTitleText": "实名认证",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
		
				}
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "进件",
		"navigationBarBackgroundColor": "#f8f8f8",
		"backgroundColor": "#f8f8f8"
	},
	"uniIdRouter": {},
	"tabBar": {
		"color": "#000000",
		"selectedColor": "#000000",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/images/tabbar/plus.png",
				"selectedIconPath": "static/images/tabbar/plus-fill.png",
				"text": "进件"
			},
			{
				"pagePath": "pages/mine/index",
				"iconPath": "static/images/tabbar/home.png",
				"selectedIconPath": "static/images/tabbar/home-fill.png",
				"text": "我的"
			}
		]
	}
}